.form-group {
    margin-bottom: 3rem;
}

.form-control {
    font-size: 20px;
}

label,
input,
textarea {
    display: block;
    width: 100%;
    transition: all .2s;
}

input,
textarea {
    padding: .5rem 1rem;
    border: 1px solid #e1e1e1;

    &:focus {
        border-color: #000;
    }
}

input,
select.form-control:not([size]):not([multiple]) {
    height: 5.5rem;
}

label {
    font-family: $font-1;
    font-size: 2rem;
    margin: 0 0 1rem;
}

textarea {
    min-height: 15rem;
}

button[type="submit"] {
    margin-top: 15px;
    border: 0;
    font-size: 18px;
    font-weight: 700;
    letter-spacing: .5px;
    text-transform: uppercase;
    color: #fff;
    background-color: $color-main;
    border: 1px solid transparent;
    padding: 1rem 2rem;
    cursor: pointer;
    transition: all .2s;

    &:hover {
        border-color: #000;
    }
}